

/* custom inventory search */
.search .detailed-search-wrap {top: 0!important;}

.label-overlay {
    width: 100%;
    height: 17%;
    /*position: absolute;*/
    z-index: 2;
    box-sizing: border-box;
    overflow: hidden;
	display: inline-block;
}

/*----------DETAILED SEARCH----------------------------*/
.column5 {display:inline-block; width:19.5%; margin:1% .15%;}
.column5_last {display:inline-block; width:19%; margin:1% .15%;}
.column5 select {width: 100%; height: 45px; font-size: 18px;}

.detailed-search-wrap {
	font-family: 'Quantico', sans-serif; 
	padding: 20px 0;
	margin: 0 auto;
	width: 100%;
	display: inline-block;
	position: relative;
	background: #ddd;
	letter-spacing: 1px;
	margin-top: -8px;
}

.content {
	width: 100%;
	margin: 0 auto;
}
.detailed-search-wrap h4 { 
	color: #000;	
	font-family: 'Quantico', sans-serif; 
	font-weight:400;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

.detailed-form {
	margin: auto;
}
.clear {
	clear: both;
}
.detailed-row {
	width: 100%;
	display: inline-block;
}
.last {
	padding-right: 0px;
}

.detailed-search input[type='submit'] {
	background: #a31e21;
	width: 100%;
	height: 45px;
	padding-top:5px;
	margin-top: 0px;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	outline: none;
	border: none;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	border-radius: 0;
	font-family: 'Quantico', sans-serif;
	font-size:18px;
	cursor: pointer;
}
.detailed-search input[type='submit']:hover{
	background: #282871;
	color: #fff;
}

.detailed-search input[type='text'] {
	width: 100%;
	margin: 2px 0;
	padding: 0 8px;
	font-size: 18px;
	height: 45px;
	background-color: #fff;
	border: 1px solid #bebebe;
	box-sizing: border-box;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.detailed-search-wrap h3 span {
	color: #d7d7d7;
}

.detailed-search-wrap section {
  display: none;
  padding: 20px 0;
}

.detailed-search-wrap label {
	display: inline-block;
    padding: 8px 20px !important;
    text-align: center;
    position: relative;
    z-index: 4;
    color: #fff;
    font-family: 'Quantico', sans-serif; 
    line-height: 25px;
	background:#000;
    float:right;
	font-size: 20px;
}

.detailed-search-wrap label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

.detailed-search-wrap label:hover {
    background: #282871;
	color: #fff;
	cursor: pointer;
}

.detailed-search-wrap input:checked + label {
  color: #fff;
  background: #a31e21;
  float:right;

}

label#title {
	background:none; 
	color:#000;
	font-size:28px;
	text-align:left;
	font-family: 'Quantico', sans-serif; 
	float:left;
	padding:0!important;
}

label#title .fas {
	margin-right: 10px;
	vertical-align: middle;
	font-size: 24px;
}

label#title:hover {
	cursor: default;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3 {
  display: block;
}

form.detailed-search {margin-top: 25px}

/************* MEDIA QUERIES (RWD)
*********************************/
@media screen and (max-width: 1100px) {	
	.column5 {width:49%!important; margin:.5% .15%;}
	.column5_last {width:100%; margin:.25% .15%;}
}

@media screen and (max-width: 900px) {	
	label#title {float:none; font-size:24px; width:100%; margin-bottom:10px;}
	
	.detailed-search-wrap section {padding:5px 0;}
	.detailed-search-wrap label {width: 32%; float:none; margin:.25% auto;}
	.detailed-search-wrap input:checked + label {float:none; margin:.25% auto;}
}


@media screen and (max-width: 630px) {
	.column5 {width:100%!important; margin:.25% auto;}
	.detailed-search-wrap label {width: 100%;}
}
